
body,table,tr,td,th,ul,ol,li,h1,h2,h3,h4,h5,h6,div {
	color:#ffffff;
	font-family:"ＭＳ Ｐゴシック","MS PGOTHIC","Osaka","Myriad","Arial","MS UI GOTHIC";
}

body {
	background-color:#f0f0f0;
}

#main {
	background-image:url(/image/back_ground.gif);
	background-repeat:repeat-y;
	width:620px;
}

#main #contents {
	padding:10px 0px 10px 10px;
}

#main #contents table {
	background-color:#ffffff;
	width:600px;
}

#main #contents td.c1010 {
	width:1px;
	height:1px;
}

#main #contents td.ctop {
	height:1px;
}

#main #contents td.cbottom {
	height:1px;
}

#main #contents td.cleft {
	width:1px;
}

#main #contents td.cright {
	width:1px;
}

#main #contents h1 {
	margin:0px 0px 20px 0px;
	font-size:24px;
	font-weight:bold;
	sfont-style:italic;
	position:relative;
	z-index:999;
	background-image:url(/image/title.gif);
	width:334px;
	height:29px;
}

#main #contents h1 span {
	display:none;
}

#main #contents h2 {
	margin:0px 0px 10px 5px;
	padding-left:5px;
	border-left:3px solid #aa4400;
	font-size:16px;
	font-weight:normal;
	color:#aa4400;
}

#main #contents h3 {
	margin:5px 0px 5px 10px;
	padding:2px;
	bordder:1px solid #ee8800;
	font-size:14px;
	font-weight:normal;
	font-style:italic;
	width:200px;
	color:#aa4400;
}

#main #contents div, #main #contents li {
	margin:0px 0px 0px 20px;
	font-size:12px;
	font-weight:normal;
	color:#aa4400;
}

#logo {
	margin:0px;
	padding:0px;
	width:50px;
	height:388px;
	float:right;
	background-image:url(/image/logo.gif);
}

.cbody {
	background-image:url(/image/back_ground.gif);
	color:#ffffff;
	padding:10px;
}